import os
from setuptools import setup, find_packages

def read(*rnames):
    return open(os.path.join(os.path.dirname(__file__), *rnames)).read()

long_description = read('README.txt')

setup(
    name = "appy.shared",
    version = "0.1.0",
    description = "Utilities for appy.pod template engine",
    long_description = long_description,
    author = "Gaetan Delannay",
    author_email = "gaetan.delannay@gmail.com",
    license = "GPL",
    keywords = "utils, shared",
    url = 'http://appyframework.org',
    classifiers = [
        'Development Status :: 4 - Beta',
        "License :: OSI Approved"],
    data_files = [('.', ['README.txt'])],
    packages = find_packages('src'),
    include_package_data = True,
    package_dir = {'':'src'},
    namespace_packages = ['appy'],
    zip_safe = False,
    )
